@echo off

set c=memu
set c=%c% -mem-blocks 36
set c=%c% -rom4 roms/boot-type07.rom
set c=%c% -rom5 roms/sdx-type07.rom
set c=%c% -mon-ignore-init
set c=%c% -sdx-mfloppy mfloppy/andy_sys.mfloppy
set c=%c% -sdx-mfloppy2 mfloppy/games.mfloppy
set c=%c% -mon-win-big -vid-win-big -snd-portaudio
set c=%c% %*
%c%
